$(function () {
    'use strict';
    $('#fileupload').fileupload({
        url: site_url + '/ajax.html?c=fileupload'
    }).bind('fileuploadstop', function (e, data) {
        $('#fileupload').submit();
    });
});